@charset "shift_jis";
/* CSS Document */

#top_box {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.message{	display: none;
}

/* --[top_navi]-- */
.top_navi {
	padding: 0px;
	margin: 0px 0px 2px;
}

#top_navi_box {
	padding: 0px;
	width: 140px;
	float: left;
	margin: 0px;
	padding:0px;
	font-size:1px;
	line-height:0px;
	letter-spacing:-10px;
	}

#top_navi_box UL {
	padding:0px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
	}

#top_navi_box UL LI {
	padding:0px;
	overflow:hidden;
	text-indent:-5000px;
	margin-bottom: 2px;
	}

#top_navi_box UL LI A {
	display: block;
	height: 43px;
	}

/* --[top_navi company]-- */

#top_navi_box UL LI#company A {
	background:url(../images/top_corp.gif) no-repeat left top;
	}

#top_navi_box UL LI#company A:hover {
	background:url(../images/top_corp_b.gif) no-repeat left bottom;
	}

/* --[top_navi ir]-- */

#top_navi_box UL LI#ir A {
	background:url(../images/top_ir.gif) no-repeat left top;
	}

#top_navi_box UL LI#ir A:hover {
	background:url(../images/top_ir_b.gif) no-repeat left bottom;
	}

/* --[top_navi product]-- */

#top_navi_box UL LI#product A {
	background:url(../images/top_product.gif) no-repeat left top;
	}

#top_navi_box UL LI#product A:hover {
	background:url(../images/top_product_b.gif) no-repeat left bottom;
	}

/* --[top_navi news]-- */

#top_navi_box UL LI#news A {
	background:url(../images/top_news.gif) no-repeat left top;
	}

#top_navi_box UL LI#news A:hover {
	background:url(../images/top_news_b.gif) no-repeat left bottom;
	}

/* --[top_navi recruit]-- */

#top_navi_box UL LI#recruit {
	margin: 0px;
	}
#top_navi_box UL LI#recruit A {
	background:url(../images/top_recruit.gif) no-repeat left top;
	}

#top_navi_box UL LI#recruit A:hover {
	background:url(../images/top_recruit_b.gif) no-repeat left bottom;
	}


/* --------------------------------------- */
/* top_navi_box extend button              */
/* --------------------------------------- */

#top_navi_box_ex {
	width: 140px;
	margin: 2px 0px 10px;
	padding:0px;
	font-size:1px;
	line-height:0px;
	letter-spacing:-10px;
	}

#top_navi_box_ex UL {
	padding:0px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
	}

#top_navi_box_ex UL LI {
	padding:0px;
	overflow:hidden;
	text-indent:-5000px;
	margin-bottom: 2px;
	}

#top_navi_box_ex UL LI A {
	display: block;
	height: 43px;
	}

/* --[top_navi product]-- */

#top_navi_box_ex UL LI#procurement A {
	background:url(../images/top_gr_procurement.gif) no-repeat left top;
	}

#top_navi_box_ex UL LI#procurement A:hover {
	background:url(../images/top_gr_procurement.gif) no-repeat left bottom;
	}

#top_navi_box_ex UL LI#exhibition A {
	background:url(../images/top_gr_exhibition.gif) no-repeat left top;
	}

#top_navi_box_ex UL LI#exhibition A:hover {
	background:url(../images/top_gr_exhibition.gif) no-repeat left bottom;
	}

/* --------------------------------------- */
/* top_left tec/pick up banner             */
/* --------------------------------------- */

#top_navi_banner {
	width: 140px;
	margin: 0px 0px 10px;
	padding:0px;
	font-size:1px;
	line-height:0px;
	letter-spacing:-10px;
	}

#top_navi_banner UL {
	padding:0px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
	}

#top_navi_banner UL LI {
	padding:0px;
	overflow:hidden;
	text-indent:-5000px;
	margin-top: 7px;
	}

#top_navi_banner UL LI A {
	display: block;
	height: 45px;
	}

/* --[top_navi product]-- */

#top_navi_banner UL LI#tec A {
	background:url(../images/top_l_tec.gif) no-repeat left top;
	}

#top_navi_banner UL LI#tec A:hover {
	background:url(../images/top_l_tec.gif) no-repeat left bottom;
	}

#top_navi_banner UL LI#pickup A {
	background:url(../images/top_l_pick.gif) no-repeat left top;
	}

#top_navi_banner UL LI#pickup A:hover {
	background:url(../images/top_l_pick.gif) no-repeat left bottom;
	}

/* --------------------------------------- */


#top_link {
	font-size:1px;
	line-height:0px;
	letter-spacing:-10px;
	width: 120px;
	float: left;
	background-color: #efefed;
	padding: 20px 10px 0px; /* margin bottom 160px -> 0px for keep pickup_box space by F9707 at 2010-08-27 */
	margin: 0px;
}

#top_link UL {
	padding:0px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
	}

#top_link UL LI {
	padding:0px;
	overflow:hidden;
	text-indent:-5000px;
	margin-bottom: 10px;
	}
#top_link UL LI A {
	display: block;
	height: 17px;
	}

/* --[top_link purchase]-- */

#top_link UL LI#purchase A {
	background:url(../images/top_purchase.gif) no-repeat left top;
	}

#top_link UL LI#purchase A:hover {
	background:url(../images/top_purchase_b.gif) no-repeat left bottom;
	}
/* --[top_link catalog]-- */

#top_link UL LI#catalog A {
	background:url(../images/top_catalog.gif) no-repeat left top;
	}

#top_link UL LI#catalog A:hover {
	background:url(../images/top_catalog_b.gif) no-repeat left bottom;
	}
/* --[top_link tec]-- */

#top_link UL LI#tec A {
	background:url(../images/top_tec.gif) no-repeat left top;
	}

#top_link UL LI#tec A:hover {
	background:url(../images/top_tec_b.gif) no-repeat left bottom;
	}

/* --[top_link show]-- */

#top_link UL LI#show A {
	background:url(../images/top_show.gif) no-repeat left top;
	}

#top_link UL LI#show A:hover {
	background:url(../images/top_show_b.gif) no-repeat left bottom;
	}

/* Add by f9707 in 2010-08-27 for Pick up NACHI banner */
#top_link #pickup_box {
	height:145px;
	overflow:hidden;
}

#top_link #pickup_banner {
	display:block;
	margin:10px auto 0px;
	border-style:none;
}


#top_bana_box {
	font-size:1px;
	line-height:0px;
	letter-spacing:-10px;
	padding: 0px;
	margin-left: 10px;
	float: left;
	width: 150px;

	}

#top_bana_box UL {
	padding:0px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
	}

#top_bana_box UL LI {
	padding:0px;
	overflow:hidden;
	text-indent:-5000px;
	margin-bottom: 10px;
	}
#top_bana_box UL LI A {
	display: block;
	height: 67px;
	}

/* --[top_link purchase]-- */

#top_bana_box UL LI#fuji A {
	background:url(../images/top_ba_fuji.jpg) no-repeat left top;
	}

#top_bana_box UL LI#fuji A:hover {
	background:url(../images/top_ba_fuji_b.jpg) no-repeat left bottom;
	}
/* --[top_link catalog]-- */

#top_bana_box UL LI#eng A {
	background:url(../images/top_ba_eng.jpg) no-repeat left top;
	}

#top_bana_box UL LI#eng A:hover {
	background:url(../images/top_ba_eng_b.jpg) no-repeat left bottom;
	}
/* --[top_link tec]-- */

#top_bana_box UL LI#bland {
	margin: 0px;
	}
#top_bana_box UL LI#bland A {
	background:url(../images/top_ba_bland.jpg) no-repeat left top;
	}

#top_bana_box UL LI#bland A:hover {
	background:url(../images/top_ba_bland_b.jpg) no-repeat left bottom;
	}

/* --[top_link purchase]-- */

/* --Topics-1-- */
#top_topics UL LI#t_01 A {
	background:url(../images/top_ba_nachi2014.gif) no-repeat left top;
	}

#top_topics UL LI#t_01 A:hover {
	background:url(../images/top_ba_nachi2014.gif) no-repeat left -50px;
	}

/* --Topics-2-- */
#top_topics UL LI#t_02 A {
	background:url(../images/top_ba_mailmagazine.gif) no-repeat left top;
	}

#top_topics UL LI#t_02 A:hover {
	background:url(../images/top_ba_mailmagazine.gif) no-repeat left -50px;
	}	

/* --Topics-3-- */
#top_topics UL LI#t_03 A {
	background:url(../images/top_ba_mz04.gif) no-repeat left top;
	}

#top_topics UL LI#t_03 A:hover {
	background:url(../images/top_ba_mz04.gif) no-repeat left -50px;
	}

/* --Topics-4-- */
#top_topics UL LI#t_04 A {
	background:url(../images/top_ba_nachi-point.gif) no-repeat left top;
	}

#top_topics UL LI#t_04 A:hover {
	background:url(../images/top_ba_nachi-point.gif) no-repeat left -50px;
	}	

/* --Topics-5-- */
#top_topics UL LI#t_05 A {
	background:url(../images/top_ba_cimt2013.gif) no-repeat left top;
	}

#top_topics UL LI#t_05 A:hover {
	background:url(../images/top_ba_cimt2013.gif) no-repeat left -50px;
	}	


/* --[top_link tec]-- */
#top_flash {
	margin: 0px 0px 0px 1px;
	padding: 0px;
	float: left;
	width: 448px;
}

.top_bana {
	padding: 0px;
	margin-top: 10px;
}


/* --[topics]-- */

#top_topics {
	padding: 0px 0px 8px; 
/*	padding: 0px 0px 50px; 30px */
	float: left;
	width: 150px;
	background-color: #eeeeee;
	margin: 20px 0px 0px 10px;
	font-size:1px;
	line-height:0px;
	letter-spacing:-10px;
	}

#top_topics UL {
	padding:0px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
	}

#top_topics UL LI {
	padding:0px;
	overflow:hidden;
	text-indent:-5000px;
	margin: 10px 8px 0px;
	}
#top_topics UL LI A {
	display: block;
	/*	height: 71px; */
    height: 50px;   /*バナーの高さ調整*/
	}


#top_news_box {
	margin: 20px 0px 0px 15px;
	padding: 0px;
	width: 425px;
	float: left;
}

.p_news1{
	float: left;
	margin: 0px;
	padding: 4px 0px 3px;
	width: 80px;
	background-image: url(../images/dot_line1_2.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.p_news2{
	margin: 0px;
	padding: 4px 0px 3px;
	width: 340px;
	float: left;
	background-image: url(../images/dot_line1_2.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#top_news {
	margin: 5px 0px 0px 5px;
	width: 420px;
	line-height: 160%;
	font-size: 12px;
}
#top_news_ttl {
	margin: 0px;
	padding: 0px;
	width: 425px;
	background-color: #eeeeee;
}
#top_news UL  {
	margin: 0px;
	padding: 0px;
}
#top_news UL LI  {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}

.topics {
	padding: 0px;
	margin: 7px;
}

/* ---------- エンジニアリングリンク ---------- */

#top_engine_box {
	font-size:1px;
	line-height:0px;
	letter-spacing:-10px;
	padding: 0px;
	margin-left: 1px;
	float: left;
	width: 150px;

	}

#top_engine_box UL {
	padding:0px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
	}

#top_engine_box UL LI {
	padding:0px;
	overflow:hidden;
	text-indent:-5000px;
	margin-bottom: 1px;
	}
#top_engine_box UL LI A {
	display: block;
	}

/* --[engineering business head]-- */

/* --[engineering tool]-- */

#top_engine_box UL LI#tool A {
	background:url(../images/top_engine2_tool.jpg) no-repeat left top;
	height:44px;
	}

#top_engine_box UL LI#tool A:hover {
	background:url(../images/top_engine2_tool.jpg) no-repeat left bottom;
	height:44px;
	}
/* --[engineering filter]-- */

#top_engine_box UL LI#filter A {
	background:url(../images/top_engine2_filter.jpg) no-repeat left top;
	height:44px;
	}

#top_engine_box UL LI#filter A:hover {
	background:url(../images/top_engine2_filter.jpg) no-repeat left bottom;
	height:44px;
	}
/* --[engineering thermo]-- */

#top_engine_box UL LI#thermo A {
	background:url(../images/top_engine2_thermo.jpg) no-repeat left top;
	height:44px;
	}

#top_engine_box UL LI#thermo A:hover {
	background:url(../images/top_engine2_thermo.jpg) no-repeat left bottom;
	height:44px;
	}
/* --[engineering robo]-- */

#top_engine_box UL LI#robo A {
	background:url(../images/top_engine2_robo.jpg) no-repeat left top;
	height:44px;
	}

#top_engine_box UL LI#robo A:hover {
	background:url(../images/top_engine2_robo.jpg) no-repeat left bottom;
	height:44px;
	}

#top_engine_box UL LI#measure A {
	background:url(../images/top_engine2_measure.jpg) no-repeat left top;
	height:43px;
	}

#top_engine_box UL LI#measure A:hover {
	background:url(../images/top_engine2_measure.jpg) no-repeat left bottom;
	height:43px;
	}

/* ---------- /エンジニアリングリンク ---------- */


#menu_btn a {
	display: block;
	padding:0px;
	margin:0px;
	overflow:hidden;
	text-indent:-5000px;
	width:140px;
	height: 17px;

	}


#menu_btn a.btn1 {
	background:url(../images/pulldown/btn1.gif) no-repeat left top;
	}

#menu_btn a.btn1:hover {
	background:url(../images/pulldown/btn1.gif) no-repeat left bottom;
	}

#menu_btn a.btn2 {
	background:url(../images/pulldown/btn2.gif) no-repeat left top;
	}

#menu_btn a.btn2:hover {
	background:url(../images/pulldown/btn2.gif) no-repeat left bottom;
	}

#menu_btn a.btn3 {
	background:url(../images/pulldown/btn3.gif) no-repeat left top;
	}

#menu_btn a.btn3:hover {
	background:url(../images/pulldown/btn3.gif) no-repeat left bottom;
	}

#menu_btn a.btn4 {
	background:url(../images/pulldown/btn4.gif) no-repeat left top;
	}

#menu_btn a.btn4:hover {
	background:url(../images/pulldown/btn4.gif) no-repeat left bottom;
	}

#menu_btn a.btn5 {
	background:url(../images/pulldown/btn5.gif) no-repeat left top;
	}

#menu_btn a.btn5:hover {
	background:url(../images/pulldown/btn5.gif) no-repeat left bottom;
	}

#menu_btn a.btn6 {
	background:url(../images/pulldown/btn6.gif) no-repeat left top;
	}

#menu_btn a.btn6:hover {
	background:url(../images/pulldown/btn6.gif) no-repeat left bottom;
	}

#menu_btn a.btn7 {
	background:url(../images/pulldown/btn7.gif) no-repeat left top;
	}

#menu_btn a.btn7:hover {
	background:url(../images/pulldown/btn7.gif) no-repeat left bottom;
	}

#menu_btn a.btn8 {
	background:url(../images/pulldown/btn8.gif) no-repeat left top;
	}

#menu_btn a.btn8:hover {
	background:url(../images/pulldown/btn8.gif) no-repeat left bottom;
	}

#menu_btn a.btn9 {
	background:url(../images/pulldown/btn9.gif) no-repeat left top;
	}

#menu_btn a.btn9:hover {
	background:url(../images/pulldown/btn9.gif) no-repeat left bottom;
	}

#menu_btn a.btn10 {
	background:url(../images/pulldown/btn10.gif) no-repeat left top;
	}

#menu_btn a.btn10:hover {
	background:url(../images/pulldown/btn10.gif) no-repeat left bottom;
	}

/* catalog pulldown menu */
#top_edge {
	height:390px;
	width: 140px;
	float: left;
	background-color: #efefed;
	padding: 0px; 
	margin: 0px;
}

#pdCLOSE {
	position:relative;
	z-index:1;
	top:11px;
	width:140px;
	height:52px;
}

#pdMENU {
	z-index:100;
	position:relative;
	top:0px;
	left:0px;
	display:none;
	width:140px;
	height:200px;
	border:0px solid #777777;
	background-color:#eeeeee;
}

#menu_btn {
	background-image:url(../images/pulldown/pulldown_back.gif);
	width:140px;
	height:182px;
	font-size:8px;
}

#outArea {
	padding:0px;
	z-index:90;
	position:relative;
	top:-210px;
	left:-10px;
	display:none;
	width:180px;
	height:10px;
	border:0px solid #777777;
}

#botoms {
	position:relative;
	z-index:2;
	top:11px;
	height:320px;
}

#close_area {
	width:140px;
	height:240px;
}

/* ==================================================== */
/* Slide Show */
/* ==================================================== */

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:223px;
	width:448px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 223px;
	width:448px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 223px;
	width:448px;
    display: block;
    border: 0;
/*    margin-bottom: 10px; */
}

/* ==================================================== */